/* $Id$ */

#crumbtrailComponentOuter {
	border: 1px solid #034E61;
	background-color: #CDDFE3;
	margin: 2px;
	width: 612px;
}

* html #crumbtrailComponentOuter{
	width: 612px;
}

#crumbtrailComponentInner {
	padding: 4px;
	padding-left: 5px;
	font-size: 80%;
}

*html #crumbtrailComponentInner{
    font-size: 75%;
}

#crumbtrailComponentSearch {
	float: right;
}

#crumbtrailComponentDescription {
	font-weight: bold;
}
